Subject: Ticket Assigned - update email for return request
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 09:06:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update email for return request emma                    Bot:  Hi again! Bot:  Please enter your name Customer:  emma Bot:  Hi Emma ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:34 PM, 13th Oct                     emma                    Ok           01:34 PM, 13th Oct                   reem                   Hi Emma ,Good afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           01:35 PM, 13th Oct                   reem                   Could you please share your order number so that I can assist you further?           01:35 PM, 13th Oct                     emma                    Hello reem           01:35 PM, 13th Oct                     emma                    6359059041           01:36 PM, 13th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:37 PM, 13th Oct                     emma                    Ok           01:38 PM, 13th Oct                   reem                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return. -You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. -You can now drop off your return to any (centrepointstores) store across the KSA.  Here’s what you need to do. - Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepointstores) store in the KSA.  -Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  -Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:38 PM, 13th Oct                   reem                   Is there anything else may I assist you?           01:38 PM, 13th Oct                     emma                    Yes           01:39 PM, 13th Oct                   reem                   Please provide us with more details about your inquiry so we can further assist you           01:39 PM, 13th Oct                     emma                    When I put i want to return online, they ask me To choose location           01:39 PM, 13th Oct                     emma                    But there is no delivery to my location           01:39 PM, 13th Oct                     emma                    My husband was in store now and he waited 1 hour for the prayer time           01:40 PM, 13th Oct                     emma                    And then they told him we can't return the walker because it is open           01:40 PM, 13th Oct                     emma                    But it is toooooooo big for my baby, do I take it and throw it away?           01:40 PM, 13th Oct                   reem                   please give me a few minutes to check           01:41 PM, 13th Oct                     emma                    I am a very loyal customer but I am veryyyyyyyy disappointed right now           01:41 PM, 13th Oct                   reem                   We apologize for the inconvenience caused. please allow me a moment           01:41 PM, 13th Oct                     emma                    Ok           01:41 PM, 13th Oct                     emma                    We barely opened the walker, I put my son he is 8 months old. I put him in it and his feet didn't touch the floor. It is very big. So we closed it and took the box and everything and tried to return it today but they were very rude and told us it is opened and we can't return it           01:45 PM, 13th Oct                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           01:45 PM, 13th Oct                     emma                    What are you checking?           01:46 PM, 13th Oct                   reem                   If you allow me i can do the return on your behalf for the item Juniors Century Baby Walker. will you allow to do it           01:47 PM, 13th Oct                     emma                    Yes please           01:48 PM, 13th Oct                   reem                   My pleasure, Please give me a few minutes to do the return.           01:49 PM, 13th Oct                   reem                   We have created a return request for the item Juniors Century Baby Walker, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.   Once you have done that please simply reply to us with an email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.            01:50 PM, 13th Oct                   reem                   Is there anything else may I assist you?           01:50 PM, 13th Oct                     emma                    But there is no delivery to my address           01:52 PM, 13th Oct                     emma                    How will you take the item           01:52 PM, 13th Oct                   reem                   Yes you will receive an email with link attached to it you can fill you delivery address and your contact details           01:53 PM, 13th Oct                     emma                    My email is           01:54 PM, 13th Oct                     emma                    [email-masked]           01:54 PM, 13th Oct                   reem                   and then replay to us with an email providing that you have already filled all the details           01:54 PM, 13th Oct                     emma                    Can you please send to this email           01:54 PM, 13th Oct                   reem                   you will receive the email from us with the Registered email to your account : [email-masked]           01:55 PM, 13th Oct                   reem                   Is there anything else may I assist you?           01:55 PM, 13th Oct                     emma                    This is an old email           01:55 PM, 13th Oct                     emma                    Please send it to           01:56 PM, 13th Oct                     emma                    [email-masked]           01:56 PM, 13th Oct                   reem                   Please allow me a moment to check this for you.           01:56 PM, 13th Oct                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           01:59 PM, 13th Oct                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:01 PM, 13th Oct                   reem                   Is there anything else may I assist you?           02:01 PM, 13th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3220951